<?php
$template = <<<END
<!--{def item/title}-->
<!-- biz62_label: 見出し -->
<section class="biz62_label<!--{def item/class}--> {val item/class}<!--{/def}-->">
<h2 class="c box1">{val item/title}<span class="hosoku">{val item/subtitle}</span></h2>
</section>
<!--{/def}-->
END;

$biz62_label = array(
	"title" => "biz62 見出し",
	"name" => "biz62_label",			// 名称、重複すると正しく動作しません
	"template" => $template,		// ブロックのテンプレート
	"input" => array(
		"help" => array(
			"title" => "使い方",
			"type" => "comment",
			"link" => DOCUMENT1 . "/?act=biz62_label",
			"class" => "notice",
		),
		"title" => array(
			"title" => "タイトル",
			"type" => "text",
		),
		"subtitle" => array(
			"title" => "サブタイトル",
			"type" => "text",
		),
		"class" => array(
			"title" => "背景",
			"type" => "select",
			"list" => array(
				"" => "なし",
				"bg1" => "あり",
			),
		),
	),
);

block_add($biz62_label);
